/*************************************************************
	Archive and Single Menu Templates CSS
*************************************************************/

.single-menus .content {
	background-color: #fff;
	margin-bottom: 80px;
	width: 100%;
}

.single-menus .after-entry,
.single-menus .archive-description,
.single-menus .author-box,
.single-menus .comment-respond,
.single-menus .entry,
.single-menus .entry-comments,
.single-menus .entry-pings {
	margin-bottom: 0;
}

.single-menus .entry-header-wrapper p.entry-meta {
	display: none;
}

.sb-menu .site-inner {
	padding-bottom: 60px;
}

.sb-menu article.menu-box.entry {
  float: left;
	padding: 0 20px;
  width: 50%;
}

.sb-menu .site-inner .entry h2.entry-title {
	margin-top: 30px;
	text-align: center;
}

.single-menus .menu-container {
    position: relative;
}

.single-menus .button.pdf-menu {
    position: absolute;
    top: 0;
    right: 0;
}

.single-menus  p.menu-intro {
  border-bottom: 1px solid #eee;
	padding-bottom: 30px;
}

.dd-menu .menu-section {
	float: left;
  padding: 20px 0 0;
  margin-bottom: 30px;
  width: 100%;
}

.dd-menu .menu-section h2 {
	font-size: 32px;
	font-weight: 400;
}

.dd-menu .dish {
	padding: 0 20px;
}

.dd-menu span.dish-dscr {
  float: left;
  width: 100%;
}

.single-menus  p.sec-dscr {
	color: #8D8E8E;
	font-size: 18px;
  font-weight: 400;
}

.single-menus  p.addon {
  display: block;
  font-weight: 400;
  margin-bottom: 0;
}

.dd-menu p.price {
  float: left;
  background-color: #fff;
  font-weight: 700;
  padding: 5px 20px;
	margin-top: 0;
}

.dd-menu span.dish-dscr p {
	color: #8D8E8E;
	margin-bottom: 10px;
}

.dd-menu .dish h3 {
	font-size: 18px;
	padding: 8px 0 5px;
	margin-bottom: 10px;
	width: 100%;
}

.dd-menu .dr_menu-item {
	padding: 8px 0;
	display: block;
	width: 100%;
}

.dd-menu .dr_menu-item h4 {
	display: block;
	margin: 20px 0 10px;
}

.dd-menu span.dr_price {
	margin-right: 20px;
}

.dd-archive-menu .site-inner {
	padding-bottom: 60px;
}

.dd-archive-menu .archive-description,
.dd-archive-menu .breadcrumbwrapper {
	text-align: center;
}

.dd-archive-menu .uk-text-center {
	float: left;
	padding: 0 10px;
	width: 50%;
}

/**** Menu Navigation ***********/

.menu-item-sidebar.one-third.first.uk-first-column {
	border-right: 1px solid #eee;
}

.menu-item-sidebar .uk-nav-default li a.menu-item {
	font-size: 18px;
}

.menu-item-sidebar .uk-nav-default>li.uk-active>a {
	color: #1e87f0;
}

@media only screen and (max-width: 1200px) {

	.single-menus .content {
		padding: 40px;
	}
}

@media only screen and (max-width: 1023px) {

	.sb-menu article.menu-box.entry {
		float: left;
		padding: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 600px) {

	.dd-menu .menu-section {
		padding: 0;
	}

	.dd-menu .dish {
    	padding: 0;
	}

	.dd-menu .site-inner .wrap {
    	padding: 0;
	}

	.single-menus .content {
		padding: 30px;
	}

	.dd-menu .menu-section {
		padding: 0 10px 0;
	}

	.dd-menu .menu-section h2 {
		font-size: 36px;
	}

	.single-menus .button.pdf-menu {
		position: relative;
		width: 100%;
		text-align: center;
	}
}
